View Single Post
Old 03-27-05, 02:19 AM   #2
zander
NVIDIA Corporation
 
zander's Avatar
 
Join Date: Aug 2002
Posts: 3,740
Default Re: 2.6.10 Kernel "Invalid module format" error

From the nvidia-bug-report.log file:

nvidia: version magic '2.6.10-3 preempt K7 4KSTACKS gcc-3.3' should be '2.6.10-3 preempt PENTIUM4 4KSTACKS gcc-3.3'

It looks like the configuration of the kernel source tree you're building against doesn't match that of the running kernel (i.e. K7 vs. PENTIUM4).
zander is offline   Reply With Quote